### Method

# Pango Contextget_matrix

since: 1.6

#### Declaration [src]

    const PangoMatrix*
    pango_context_get_matrix (
      PangoContext* context
    )

#### Description [src]

Gets the transformation matrix that will be applied when rendering with this context.

See `pango_context_set_matrix()`.

Available since: 1.6

#### Return value

Type: `PangoMatrix`

The matrix, or `NULL` if no matrix has been set (which is the same as the identity matrix). The returned matrix is owned by Pango and must not be modified or freed.

The data is owned by the instance.
The return value can be `NULL`.